The exclusive promotional activities on JCOP J3H145 card and Feitian R301 Smartcard Reader are in full swing. Please check this page for details.

Development environment configuration

JavaCard Applet Development Related Questions and Answers.
Alice
Posts: 7
Joined: Fri Dec 14, 2018 1:56 am
Points :78
Contact:

Development environment configuration

Post by Alice » Wed Dec 19, 2018 5:24 am

Does Eclipse have versioning requirements for configuring the Card development environment?I just don't show JavaCard with the latest version of Eclipse

kuafu
Posts: 196
Joined: Thu Jun 25, 2015 2:09 am
Points :2287
Contact:

Re: Development environment configuration

Post by kuafu » Sun Dec 30, 2018 12:24 pm

JCOP TOOL is what your need.It is no free. you can buy it from NXP
well

robbyrow
Posts: 1
Joined: Tue Jan 01, 2019 6:47 am
Points :8
Contact:

Re: Development environment configuration

Post by robbyrow » Tue Jan 01, 2019 7:01 am

have you tried older version of Eclipse software ?

bigWhite
Posts: 31
Joined: Tue Aug 25, 2015 8:21 am
Points :308
Contact:

Re: Development environment configuration

Post by bigWhite » Wed Jan 02, 2019 5:25 am

Do you want to develop the applet using eclispe? Maybe you can try to install the JCKit. After the automatic installation is successful, It don't need any environment configuration. I personally like it very much.

kuafu
Posts: 196
Joined: Thu Jun 25, 2015 2:09 am
Points :2287
Contact:

Re: Development environment configuration

Post by kuafu » Wed Jan 02, 2019 7:01 am

robbyrow wrote:
Tue Jan 01, 2019 7:01 am
have you tried older version of Eclipse software ?
No, I would rather install more two Eclipses than to found out why JCOP didn't work in the laster Eclipse.
well

Post Reply Previous topicNext topic

Who is online

Users browsing this forum: Google [Bot] and 7 guests

JavaCard OS : Disclaimer